/* Profile.css */

/* Apply styles to the entire Profile page */
.profile-page {
    padding: 20px; /* Add some padding to the page content */
  }
  
  /* Style the profile details card */
  .profile-card {
    padding: 20px;
    border-radius: 10px;
    background-color: #f8f8f8;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }
  
  /* Style the section titles */
  .section-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  /* Style the contact details list */
  .contact-list {
    list-style: none;
    padding: 0;
  }
  
  /* Style each item in the contact list */
  .contact-item {
    margin-bottom: 8px;
  }
  
  /* Style the form for updating profile */
  .profile-form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Style the form input fields */
  .form-input {
    width: 100%;
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  /* Style the reset password form */
  .reset-password-form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Style the form input fields for the reset password form */
  .reset-password-input {
    width: 100%;
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  /* Style the submit button for both forms */
  .submit-button {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  /* Style the success message after updating profile or resetting password */
  .success-message {
    color: green;
    font-weight: bold;
    margin-top: 10px;
  }
  